/* toolbar and banner styles - daniel */
@import "http://news.bbc.co.uk/shared/css/tool_ban/ws_toolbar.css";
@import "http://news.bbc.co.uk/shared/css/tool_ban/ws_banner.css";

/* 16/12/05 OLD IMPORTS REMOVED - SECURITY BUG IN WIN 2k - SL 
@import "http://www.bbc.co.uk/iftoolbar/styles/toolbar.css";
@import "http://www.bbc.co.uk/iftoolbar/styles/banner.css";
*/

/* PHASE 1 MARKETING BANNER HACK - TO FORCE THE DIRECTION TO THE LEFT */
.ar-banner {float:left; width:760px;}

/* Fix for IE - 25px gutter */
.i-block {display:block;}

.ift-languages #ift-current, .ift-languages #ift-current a {background-color:#be0536;}
/* BACKGROUND IMAGE FOR SEARCH BOX  */
.ift-languages #ift-wrap {background-image:url(http://newsimg.bbc.co.uk/hi/arabic/img/v2/search_bg_arabic.jpg);width:760px;}
	
div#ift-search input {font-family: "Simplified Arabic", "Arabic Transparent", "Traditional Arabic", "Arial (Arabic)", "Times New Roman (Arabic)", "AGA Arabesque", "NaskhTT", "Akhbar MT", "Courir New (Arabic)", "Decotype Naskh",  "Mudir MT",  "Simplified Arabic fixed", "Tahoma (Arabic)", "Andalus", "Monotype Koufi", "Decotype Naskh Extension", "Decotype Naskh Special", "Decotype Naskh Swashed", "Decotype Naskh Variants", "Decotype Naskh Thuluth", "Simplified Arabic backslanted", "Traditional Arabic Backslanted",  Arial,Helvetica,sans-serif; font-weight:bold; font-size:13px;}
div#ift-toolbar div a {line-height:1.22em;}
div#ift-toolbar ul li div {font-size:0.8em;}
div#ift-extra ul li a {line-height:1em;font-weight:bold;font-size:1.4em;}
.ift-languages img#ift-bannerimage {margin-left:0; float:left;}

/* -------------- GENERAL -------------- */
body {font-family: "Simplified Arabic", "Arabic Transparent", "Traditional Arabic", "Arial (Arabic)", "Times New Roman (Arabic)", "AGA Arabesque", "NaskhTT", "Akhbar MT", "Courir New (Arabic)", "Decotype Naskh",  "Mudir MT",  "Simplified Arabic fixed", "Tahoma (Arabic)", "Andalus", "Monotype Koufi", "Decotype Naskh Extension", "Decotype Naskh Special", "Decotype Naskh Swashed", "Decotype Naskh Variants", "Decotype Naskh Thuluth", "Simplified Arabic backslanted", "Traditional Arabic Backslanted",  Arial,Helvetica,sans-serif;background-color:#FFFFFF;border:0px;margin:0px;font-size:15px;color:#000000;font-weight:bold;line-height:19px;}

table {font-size:15px;}
tr {font-size:15px;}
td {font-family: "Simplified Arabic", "Arabic Transparent", "Traditional Arabic", "Arial (Arabic)", "Times New Roman (Arabic)", "AGA Arabesque", "NaskhTT", "Akhbar MT", "Courir New (Arabic)", "Decotype Naskh",  "Mudir MT",  "Simplified Arabic fixed", "Tahoma (Arabic)", "Andalus", "Monotype Koufi", "Decotype Naskh Extension", "Decotype Naskh Special", "Decotype Naskh Swashed", "Decotype Naskh Variants", "Decotype Naskh Thuluth", "Simplified Arabic backslanted", "Traditional Arabic Backslanted", Arial, Helvetica, sans-serif;font-size:15px;font-weight:bold;line-height:19px;}

b {font-weight:bold;}
p {font-family: "Simplified Arabic", "Arabic Transparent", "Traditional Arabic", "Arial (Arabic)", "Times New Roman (Arabic)", "AGA Arabesque", "NaskhTT", "Akhbar MT", "Courir New (Arabic)", "Decotype Naskh",  "Mudir MT",  "Simplified Arabic fixed", "Tahoma (Arabic)", "Andalus", "Monotype Koufi", "Decotype Naskh Extension", "Decotype Naskh Special", "Decotype Naskh Swashed", "Decotype Naskh Variants", "Decotype Naskh Thuluth", "Simplified Arabic backslanted", "Traditional Arabic Backslanted", Arial, Helvetica, sans-serif;font-weight:bold;text-align:right;direction:rtl;font-size:16px;line-height:21px;}

div {font-family: "Simplified Arabic", "Arabic Transparent", "Traditional Arabic", "Arial (Arabic)", "Times New Roman (Arabic)", "AGA Arabesque", "NaskhTT", "Akhbar MT", "Courir New (Arabic)", "Decotype Naskh",  "Mudir MT",  "Simplified Arabic fixed", "Tahoma (Arabic)", "Andalus", "Monotype Koufi", "Decotype Naskh Extension", "Decotype Naskh Special", "Decotype Naskh Swashed", "Decotype Naskh Variants", "Decotype Naskh Thuluth", "Simplified Arabic backslanted", "Traditional Arabic Backslanted", Arial, Helvetica, sans-serif;font-weight:bold;text-align:right;direction:rtl;font-size:16px;line-height:21px:}

span {font-family: "Simplified Arabic", "Arabic Transparent", "Traditional Arabic", "Arial (Arabic)", "Times New Roman (Arabic)", "AGA Arabesque", "NaskhTT", "Akhbar MT", "Courir New (Arabic)", "Decotype Naskh",  "Mudir MT",  "Simplified Arabic fixed", "Tahoma (Arabic)", "Andalus", "Monotype Koufi", "Decotype Naskh Extension", "Decotype Naskh Special", "Decotype Naskh Swashed", "Decotype Naskh Variants", "Decotype Naskh Thuluth", "Simplified Arabic backslanted", "Traditional Arabic Backslanted", Arial, Helvetica, sans-serif;font-weight:bold;text-align:right;direction:rtl;font-size:16px;line-height:21px;}

a {text-decoration:none;text-align:right;line-height:19px;font-size:14px;}

.o {direction:rtl;}
form, option, select {margin:0px;padding:0px;}

 /* -------------- ADDITIONAL ARABIC STYLES -------------- */
.content {width:760px;}
.dir {text-align:right;direction:rtl;}
.dirl {text-align:left;direction:rtl;}
#arabic {text-align:right;direction:rtl;}
.ltr{direction:ltr;text-align:left;font-family: Verdana, Arial, Helvetica, sans-serif, "MS sans serif";font-size:12px;font-weight:normal;line-height:14px;padding-left:5px;}
.ltr p{direction:ltr;text-align:left;font-family: Verdana, Arial, Helvetica, sans-serif, "MS sans serif";font-size:12px;font-weight:normal;line-height:14px;}
.ltr a {text-align:left;font-size:12px;font-weight:bold;line-height:14px;}
.ltr a:link{font-size:12px}
.ltr a:visited {font-size:12px;}
.ltr a:active {font-size:12px;}
.ltr a:hover {font-size:12px;}

/* -------------- BBC TOOLBAR -------------- */
.tbsh {background-color:#828282;}
.tbshl {border-left:2px solid #828282;}
.tbb {background:#999999 url("http://newsimg.bbc.co.uk/shared/img/v3_tb/v.gif") repeat-y;}
.tbs1 {background:#003399 url("http://newsimg.bbc.co.uk/shared/img/v3_tb/sl.gif") no-repeat;}
.tbs {background:#003399 url("http://newsimg.bbc.co.uk/shared/img/v3_tb/st.gif") repeat-x;}
.tbs2 {background:#003399 url("http://newsimg.bbc.co.uk/shared/img/v3_tb/st.gif") repeat-x 0 0;}
.tbsra {background:#999999 url("http://newsimg.bbc.co.uk/shared/img/v3_tb/sra.gif") no-repeat;}
.tbsrb {background:#999999 url("http://newsimg.bbc.co.uk/shared/img/v3_tb/srb.gif") no-repeat;}
.tbbl {background-color:#000000;}
.tbblu {background-color:#003399;}
.tbg, .tbshl {background-color:#999999;}
.tbwl,font.tbwl,a.tbwl,a.tbwl:link,a.tbwl:hover,a.tbwl:visited {color:#ffffff;text-decoration:none;font-family:verdana,arial,helvetica,sans-serif;padding:1px 4px;}
#tbtbl {background:url("http://newsimg.bbc.co.uk/shared/img/v3_tb/blt.gif") no-repeat;}

/* -------------- GENERAL LINKS -------------- */
a:link {text-decoration:none;font-size:14px;color:#000099;}
a:visited {text-decoration:none;font-size:14px;color:#000066;}
a:active {text-decoration:none;font-size:14px;color:#000099;}
a:hover {font-size:14px;color:#6666CC;text-decoration:underline;}

a.lp:link {color:#de184b;font-size:15px;font-weight:bold;}
a.lp:active {color:#de184b;font-size:15px;font-weight:bold;}
a.lp:visited {color:#CC6666;font-size:15px;font-weight:bold;}
a.lp:hover {color:#de184b;font-size:15px;font-weight:bold;}

a.tsh:link {font-size:19px;font-weight:bold;color:#000099;}	
a.tsh:visited {font-size:19px;font-weight:bold;color:#6666CC;}
a.tsh:hover {font-size:19px;font-weight:bold;color:#000099;}
a.tsh:active {font-size:19px;font-weight:bold;color:#000099;}

a.tsl:link {color:#000099;padding-bottom:3px;}
a.tsl:visited {color:#6666CC;padding-bottom:3px;}
a.tsl:hover {color:#000099;padding-bottom:3px;}
a.tsl:active {color:#000099;padding-bottom:3px;}

a.shl:link {color:#000099;font-weight:bold;font-size:13px;text-decoration:none;}
a.shl:visited {color:#6666CC;font-weight:bold;font-size:13px;text-decoration:none;}
a.shl:hover {color:#000099;font-weight:bold;font-size:13px;text-decoration:underline;}
a.shl:active {color:#000099;font-weight:bold;font-size:13px;text-decoration:none;}

a.epl:link {font-size:13px;}		
a.epl:active {font-size:13px;}
a.epl:visited {font-size:13px;}
a.epl:hover {font-size:13px;}

/* -------------- GENERAL TEXT -------------- */
.sh {font-size:22px;font-weight:bold;color:#000000;}
.ish {font-size:20px;font-weight:bold;color:#666666;margin-top:5px;margin-bottom:2px;}
.rhst {font-size:13px;}
.nlp {font-size:17px;font-weight:bold;color:#666666;}
/* NEW STRAPLINE STYLE */
/* Non linking */
.nlp1 {background:url('http://newsimg.bbc.co.uk/hi/arabic/img/v2/gradient_1px.gif') repeat;color:#1b1b1b;height:20px;}
/* Linking */
a.lp1 {display:block; padding-right:6px;}
a.lp1:link {color:#de184b;font-size:16px;font-weight:bold;}
a.lp1:visited {color:#de184b;font-size:16px;font-weight:bold;}
a.lp1:hover {color:#de184b;font-size:16px;font-weight:bold;}
a.lp1:active {color:#de184b;font-size:16px;font-weight:bold;}
/* Style for text */
.slt {margin-left:6px;padding-right:6px;font-size:16px;font-weight:bold;line-height:16px;}

.nlpa {font-size:15px;font-weight:bold;color:#000000;}
/*.nlta{font-size:13px;color:#000000;}
.nltb{font-size:13px;color:#666666;}*/
.nlpuff {font-size:13px;font-weight:bold;}
.ds {font-size:13px;color:#000000;} 
.di {font-size:13px;color:#666666;}
.lu {font-size:13px;color:#666666;} 

/* -------------- GENERAL ICONS -------------- */
.bull {background-image:url("http://newsimg.bbc.co.uk/hi/arabic/img/bullet.gif");background-repeat:no-repeat;padding-left:10px;font-size:13px;background-position:top right;padding-right:10px;}
.arr {background-image:url("http://newsimg.bbc.co.uk/hi/arabic/img/arrow.gif");background-repeat:no-repeat;padding-left:7px;padding-bottom:3px;background-position:top right ;padding-right:7px;}
.arry {background-image:url("http://news.bbc.co.uk/nol/shared/img/v3/arrow.gif");background-repeat:no-repeat;padding-left:7px;padding-bottom:3px;background-position:top right ;padding-right:7px;}
.arrup {background-image:url("http://news.bbc.co.uk/nol/shared/img/v3/arrow_up.gif");background-repeat:no-repeat;padding-left:7px;padding-bottom:3px;background-position:top right ;padding-right:7px;}
.arrdo {background-image:url("http://news.bbc.co.uk/nol/shared/img/v3/arrow_down.gif");background-repeat:no-repeat;padding-left:7px;padding-bottom:3px;background-position:top right ;padding-right:7px;}
.sabull {background-image:url("http://newsimg.bbc.co.uk/hi/arabic/img/seealso_bullet.gif");background-repeat:no-repeat;padding-left:7px;padding-bottom:3px;background-position:top right ;padding-right:7px;}

/* -------------- LHS NAV -------------- */
/* BACKGROUND IMAGE CHANGE */
.lhs {text-align:right;font-size:13px;width:121px;padding-top:5px;background-image:url("http://newsimg.bbc.co.uk/hi/arabic/img/v2/nav_bg.gif");}
/* TEXT ALIGN RIGHT */
.lhsad {text-align:right;font-size:13px;background-color:#EEEEEE;border:1px;width:121px;padding-top:0px;}
/* TEXT ALIGN RIGHT */
.lhsb {text-align:right;padding-bottom:0px;padding-top:0px;padding-left:6px;padding-right:6px;font-weight:bold;}
/* TEXT ALIGN RIGHT, BACKGROUND COLOUR CHANGE */
.lhssq {text-align:right;background-image:url("http://newsimg.bbc.co.uk/hi/arabic/img/v2/highlight.gif");background-repeat:repeat-y;padding-bottom:0px;padding-top:0px;padding-left:6px;padding-right:6px;font-weight:bold;}
/* NEW HIGHLIGHT CLASS */
div.lhssq a:link {color:#FFFFFF;}
div.lhssq a:active {color:#FFFFFF;}
div.lhssq a:visited {color:#FFFFFF;}
div.lhssq a:hover {color:#FFFFFF;}

/* BACKGROUND IMAGE CHANGE */
.lhssqs {text-align:right;background-image:url("http://newsimg.bbc.co.uk/hi/arabic/img/v2/highlight.gif");background-repeat:repeat-y;padding-bottom:0px;padding-top:0px;padding-left:6px;padding-right:6px;font-weight:bold;}
/* NEW HIGHLIGHT CLASS */
div.lhssqs a:link {color:#FFFFFF;}
div.lhssqs a:active {color:#FFFFFF;}
div.lhssqs a:visited {color:#FFFFFF;}
div.lhssqs a:hover {color:#FFFFFF;}
/* TEXT ALIGN RIGHT, BACKGROUND COLOUR CHANGE */
.lhslt {text-align:right;padding-bottom:0px;padding-top:0px;padding-left:6px;padding-right:6px;background-color:#E4E2E3;}
/* TEXT ALIGN RIGHT, COLOUR CHANGE */
.lhsdl {text-align:right;font-size:11px;color:#666666;padding-right:6px;}
/* TEXT ALIGN RIGHT, COLOUR CHANGE */
.lhsnlp {text-align:right;font-size:14px;color:#666666;font-weight:bold;padding-bottom:0px;padding-top:0px;padding-left:6px;padding-right:6px;}
/* TEXT ALIGN RIGHT */
.lhsmi {text-align:right;background-color:#CCCCCC;}
/* TEXT ALIGN RIGHT */
.lhsl {text-align:right;padding-bottom:0px;padding-top:0px;padding-left:6px;padding-right:6px;}
/* BACKGROUND IMAGE CHANGE */
.lhsbsn {text-align:right;background-image:url("http://newsimg.bbc.co.uk/hi/arabic/img/v2/submenu_highlight.gif");background-repeat:repeat-y;padding-bottom:0px;padding-top:0px;padding-left:6px;padding-right:6px;font-weight:bold;}
/* NEW HIGHLIGHT CLASS */
div.lhsbsn a:link {color:#000000;}
div.lhsbsn a:active {color:#000000;}
div.lhsbsn a:visited {color:#000000;}
div.lhsbsn a:hover {color:#000000;}

/* COLOUR CHANGE */
.lhs a:visited {color:#000099;}

/* -------------- FOOTER NAV -------------- */
a.sel:link {color:#6699CC;}
a.sel:active {color:#6699CC;}
a.sel:visited {color:#6699CC;}
a.sel:hover {color:#CCCCCC;}

/* a.fl:link {font-size:13px;font-weight:normal;color:#000099;} */
/* a.fl:visited {font-size:13px;font-weight:normal;color:#6666CC;} */
/* a.fl:hover {font-size:13px;font-weight:normal;color:#000099;} */
/* a.fl:active {font-size:13px;font-weight:normal;color:#000099;} */

a.flb:link {font-size:14px;font-weight:bold;color:#000099;}
a.flb:visited {font-size:14px;font-weight:bold;color:#6666CC;}
a.flb:hover {font-size:14px;font-weight:bold;color:#000099;}
a.flb:active {font-size:14px;font-weight:bold;color:#000099;}

table.fs {margin-top:10px;}
td.fo {background-color:#003399;color:#CCCC99;font-size:14px;}
/* NOT USED OFR NEW SITE */
.f {font-size:14px; width:760px;float:left;}
/*.f {margin-right:131px;width:629px;margin-bottom:10px;font-size:14px; float:left;} */

/* -------------- BANNER -------------- */
a.bl:link {font-size:13px;color:#6699CC;}
a.bl:active {font-size:13px;color:#6699CC;}
a.bl:visited {font-size:13px;color:#6699CC;}
a.bl:hover {font-size:13px;color:#CCCCCC;}
td.ba {background-color:#003399;color:#CCCC99;}

/* Deprecated */
/* .top-banner {background: url('http://nolpreview20.newsonline.tc.nca.bbc.co.uk/hi/arabic/img/banner_557.jpg') no-repeat; height:66px; padding: 0px 12px 0px 0px; display:inline-block;}
.tb-help {display:inline-block; padding-top:47px;}
.tb-help a:link {color:#dbd0d2; text-decoration:none; font-size:13px; line-height:13px;}
.tb-help a:active {color:#dbd0d2; text-decoration:none; text-decoration:none; font-size:13px; line-height:13px;}
.tb-help a:visited {color:#dbd0d2; font-size:13px; line-height:13px;}
.tb-help a:hover {text-decoration:underline; color:#dbd0d2; font-size:13px; line-height:13px;} */

/* 557 BANNER */
#banner-fp {background: url('http://newsimg.bbc.co.uk/hi/arabic/img/v2/banner_557_no_brand.jpg') no-repeat; height:66px; float:left;}
#banner {width:760px; background: url('http://newsimg.bbc.co.uk/hi/arabic/img/v2/banner_557_no_brand.jpg') no-repeat; height:66px; float:left;}
#banner-index {padding-left:130px; float:left; width:427px;}
/* LOGO */
#banner-index .logo {background: url('http://newsimg.bbc.co.uk/hi/arabic/img/v2/brand.png') no-repeat; margin-top:19px; height:37px; width:82px; display:block; cursor:pointer; float:left;}
/* FIX FOR IE */
* html #banner-index .logo {background-image: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop src='http://newsimg.bbc.co.uk/hi/arabic/img/v2/brand.png');}
/* LOW GRAPHICS LINK */
.tb-help {display:inline-block; padding-top:47px; float:right; width:200px; padding-right:10px;}
.tb-help a:link {color:#dbd0d2; text-decoration:none; font-size:13px; line-height:13px;}
.tb-help a:active {color:#dbd0d2; text-decoration:none; font-size:13px; line-height:13px;}
.tb-help a:visited {color:#dbd0d2; font-size:13px; line-height:13px;}
.tb-help a:hover {text-decoration:underline; color:#dbd0d2; font-size:13px; line-height:13px;}
/* MARKETING GRAPHIC - FOR USE ON STATIC PAGES */
#promo {background: url('http://newsimg.bbc.co.uk/hi/arabic/img/v2/banner_promo.gif') no-repeat; height:66px; width:203px; float:left;}

/** MARKETING BACKGROUND IMAGE **/
.banaddition {background:#be0536 url("http://newsimg.bbc.co.uk/hi/arabic/img/v2/banner_203.jpg") repeat-y top;height:66px; padding: 0 5px 0 0;}
.banaddition a {color:#fff; text-decoration:none; font-size:11px; line-height:13px;}
.banaddition a:visited {color:#fff; font-size:11px; line-height:13px;}
.banaddition a:hover {text-decoration:underline; color:#fff; font-size:11px; line-height:13px;}

/* -------------- BBCi TOOLBAR -------------- */
/* .tbsrc{font-size:18;color:#FFFFFF;} */
.sha {background:#666666 url("http://news.bbc.co.uk/nol/shared/img/nav/v3_bbci/bg.gif");font-size:11px;}/*bbcpageShadow*/
.bar {background:#999999 url("http://news.bbc.co.uk/nol/shared/img/nav/v3_bbci/v.gif") repeat-y;font-size:11px;}/*bbcpageBar*/
.bar2 {background:#999999 url("http://news.bbc.co.uk/nol/shared/img/nav/v3_bbci/v.gif") repeat-y;font-size:11px;}/*bbcpageBar2*/
.sea {background:#003399 url("http://news.bbc.co.uk/nol/shared/img/nav/v3_bbci/st.gif") repeat-x;font-size:11px;}/*bbcpageSearch*/
.sea2 {background:#003399 url("http://news.bbc.co.uk/nol/shared/img/nav/v3_bbci/st.gif") repeat-x;font-size:11px;}/*bbcpageSearch2*/
.sear {background:#999999 url("http://news.bbc.co.uk/nol/shared/img/nav/v3_bbci/sr.gif") no-repeat;font-size:11px;}/*bbcpageSearchR*/
.seal {background:#000000 url("http://news.bbc.co.uk/nol/shared/img/nav/v3_bbci/sl.gif") no-repeat;font-size:11px;}/*bbcpageSearchL*/
.g {background:#999999;}/*bbcpageGrey*/
.gt {background:#999999 url("http://news.bbc.co.uk/nol/shared/img/nav/v3_bbci/t.gif");font-size:11px;}/*bbcpageGreyT*/

a.wt:link {color:#FFFFFF;text-decoration:none;font-family:tahoma,arial,helvetica,sans-serif;font-weight:bold;font-size:10px;}
a.wt:active {color:#FFFFFF;text-decoration:none;font-family:tahoma,arial,helvetica,sans-serif;font-weight:bold;font-size:10px;}
a.wt:visited {color:#FFFFFF;text-decoration:none;font-family:tahoma,arial,helvetica,sans-serif;font-weight:bold;font-size:10px;}
a.wt:hover {color:#FFFFFF;text-decoration:none;font-family:tahoma,arial,helvetica,sans-serif;font-weight:bold;font-size:10px;}

/* -------------- PADDING & MARGINS -------------- */
.mvtbr {margin-top:5px;margin-bottom:5px;margin-right:5px;}
.mva {margin:5px;} 
.mvt {margin-top:5px;}
.mvtl {margin-top:5px;margin-left:5px;}  
.mvl {margin-left:5px;}
.mvr {margin-right:5px;}
.mvtb {margin-top:5px;margin-bottom:5px;}
.mvb {margin-bottom:5px;}
.mxb {margin-bottom:10px;}
.mxvb {margin-bottom:15px;}
.mvbl {margin-bottom:5px;margin-left:5px;}
.miiia {margin:3px;}
.miiil {margin-left:3px;}
.miiir {margin-right:3px;}
.miiitb {margin-top:3px;margin-bottom:3px;}
.miiib {margin-bottom:3px;}
.miiit {margin-top:3px;}
.miiilr {margin-left:3px;margin-right:3px;}
.miitb {margin-top:2px;margin-bottom:2px;}
.imvr {margin-left:5px;}
.pva {padding:5px;}
.pvl {padding-left:5px;}
.pvr {padding-right:5px;}
.pvt {padding-top:5px;}
.pvtb {padding-top:5px;padding-bottom:5px;}
.pvtbl {padding-top:5px;padding-bottom:5px;padding-left:5px;}
.pvlb {padding-left:5px;padding-bottom:5px;}
.pvb {padding-bottom:5px;}
.piiia {padding:3px;}
.piiil {padding-left:3px;}
.piiir {padding-right:3px;}
.piiitb {padding-top:3px;padding-bottom:3px;}
.piiit {padding-top:3px;}
.piiib {padding-bottom:3px;}
.pxl {padding-left:10px;}
.pxr {padding-right:10px;}

/* -------------- GUTTERS -------------- */
.gffffff {background-color:#FFFFFF;}
.gddddbb {background-color:#DDDDBB;}
.gcccccc {background-color:#CCCCCC;}
.g000000 {background-color:#000000;}
.gc3d3f2 {background-color:#C3D3F2;}
/* NEW COLOUR */
.edebec {background-color:#edebec;}
.gutter {background-color:#edebec;}

/* -------------- VOTE MODULES -------------- */
/* COLOUR CHANGE - VOTE BOX */
.vb {background-color:#dfdfdf;color:#000000;font-size:13px;border:1px;width:203px;padding-bottom:5px;margin-bottom:10px;}
/* COLOUR CHANGE - VOTE BOX HEADER */
.vdi {font-size:13px;color:#000000;}

/* -------------- PROMO STRIP -------------- */
/* COLOUR OVER-RIDE */
.pb {background-color:#edebec;color:#000000;width:203px;border:1px;}

/* -------------- AV (110107 added morevideos for Video module) -------------- */
.avh {background-color:#465d7c;color:#FFFFFF;font-size:13px;font-weight:bold;padding-right:5px;line-height:18px;}
/* COLOUR OVER-RIDE */
.avsh {background-color:#465d7c;color:#FFFFFF;font-size:13px;font-weight:bold;padding-right:5px;line-height:18px;}
.avlh {background-color:#990000;color:#FFFFFF;font-size:13px;font-weight:bold;padding-right:5px;line-height:18px;}
.avt {font-size:13px;}

.morevideos {background: url(http://www.bbc.co.uk/worldservice/images/furniture/video_shadow.gif) no-repeat top left; }

/* -------------- FILLERS (110107 added nwfiller1 for Video module) -------------- */
.nwfiller1 {background: url(http://news.bbc.co.uk/hi/arabic/img/video_bg.gif) repeat;}
.spb {background-color:#FFFFCC;border:1px;width:203px;}
.spbe {background-color:#FFFF33;border-top:1px dashed;border-bottom:1px dashed;padding-top:3px;padding-bottom:3px;}
.gnb {background-color:#669933;color:#FFFFFF;border:1px;padding-top:3px;padding-bottom:3px;padding-right:3px;padding-left:3px;}
.cpb {background-color:#FFFFFF;color:#FFFFFF;border:1px;padding-top:3px;padding-bottom:3px;padding-right:3px;padding-left:3px;}
.tqub {background-color:#99CCCC;color:#000000;border:1px;padding-top:5px;padding-bottom:5px;padding-left:5px;}
.greenbg .pb {background-color:#FFFFFF!important;border:1px;width:203px; height:66px;}

/* -------------- HYPER PUFFS -------------- */
.mph {background-color:#999966;color:#FFFFFF;font-size:13px;font-weight:bold;padding-left:5px;padding-top:2px;padding-bottom:2px;}	

/* -------------- DROP DOWN MODULES -------------- */
/* .ddb {background-color:#FFFFFF;border:1px;font-size:13px;padding-bottom:5px;padding-top:2px;padding-left:5px;color:#000000;} */	
/* .ddh {font-size:14px;font-weight:bold;color:#000000;line-height:19px;} */
.ddt {margin-bottom:5px;font-size:14px;}
.formatStyle {width:145px;}
.pdd {width:360px;}

/* -------------- STORY INLINE MODULES -------------- */
td.sibt {font-size:13px;}
/* COLOUR CHANGE */
td.sibtbg{font-size:13px;background-color:#dfdfdf;}
/* COLOUR CHANGE */
.sih {font-weight:bold;font-size:13px;background-color:#465d7c;color:#FFFFFF;padding-right:5px;padding-top:2px;padding-bottom:2px;line-height:17px;}
/* COLOUR CHANGE */
.sibf {background-color:#dfdfdf}
.cap {font-size:13px;color:#666666}
.bys {font-size:13px;font-weight:bold;color:#000000}
.byl {font-size:13px;font-weight:bold;color:#666666}
.byd {font-size:13px;color:#000000}
.msd {font-size:13px;font-weight:bold;color:#666666}

/* -------------- STORY RHS MODULES -------------- */
.sah {background-color:#465d7c;color:#FFFFFF;font-size:16px;font-weight:bold;padding-right:5px;padding-top:2px;padding-bottom:2px;line-height:18px;}
.sad {font-size:13px;color:#666666;}
.snh {font-size:13px;font-weight:bold;background-color:#999999;color:#FFFFFF;padding-right:5px;padding-top:2px;padding-bottom:2px;line-height:17px;}
.sng {background-color:#CCCCCC;}

/* -------------- BRANDED PUFFS -------------- */
.sph {background-color:#336699;font-weight:bold;color:#FFFFFF;font-size:13px;padding-top:2px;padding-bottom:2px;padding-right:5px;line-height:17px;}

/* -------------- TICKER -------------- */
a.tickl {font-size:14px;text-decoration:none;color:#000099;font-weight:bold;}
a.tickl:hover {color:#6666CC; text-decoration:none;}
.ticki {width:629px;height:20px;overflow:hidden;}
.ticko {width:629px;border-top:1px solid #CCCCCC;border-bottom:1px solid #CCCCCC;padding:2px 0 2px 0; margin:4px 0 0 0;display:block;}
.tickh {display:none;}
.tickls {color:#666666;}

/* -------------- DATE STAMP -------------- */
.dsarabic {text-align:right;direction:rtl;font-size:11px;}

/*------------ INLINE PROGRAMME SEARCH ------------*/
.psrhb {padding-bottom:2px;}
.psrht {margin-bottom:3px;margin-top:3px;font-size:13px;font-weight:bold;color:#666666;}
.pinp {width:160px;font-size:13px;}/*not to go in net4 css*/

/* ---------- INDEX MODULES ----------- */
/* COLOUR CHANGE, REMOVED UPPERCASE */
.vh {background-color:#465d7c;font-weight:bold;color:#FFFFFF;height:20px;}
.vdi {font-size:13px;color:#000000;}

/* ---------- MARKET DATA / CURRENCIES ----------- */
.mdh {color:#FFFFFF;padding-right:1px;}
.mdhw {color:#FFFFFF;padding-right:1px;font-family:Verdana,Helvetica,sans-serif;}
.md {color:#333333;}
.data {font-size:11px;font-family:Verdana,Helvetica,sans-serif;color:#333333;font-weight:normal;}
.graphtable {background:#999999;}

/* -------------- YOUR VOICE PROMO STRIP -------------- */
.yvh {font-size:13px;font-weight:bold;background-color:#CCCCCC;color:#333333;padding-right:5px;padding-top:2px;padding-bottom:2px;line-height:17px;text-decoration:none;}
.blh {font-size:13px;font-weight:bold;background-color:#333333;color:#FFFFFF;padding-right:5px;padding-top:2px;padding-bottom:2px;line-height:17px;text-decoration:none;}

/* -------------- NEW FOR YOUR VOICES -------------- */
.nlpyv {font-size:15px;font-weight:bold;color:#CC6600;}
.hryv {height:1px;color:#465d7c;}
/* COLOUR CHANGE */
.stpyv {padding-right:5px;background-color:#465d7c;font-size:13px;font-weight:bold;color:#FFFFFF;padding-top:2px;padding-bottom:2px;}
.qnameyv{text-align:right;color:#666666;margin-right:5px;}

/* COLOUR CHANGE - VOTE BOX */
.vbyv {background-color:#dfdfdf;color:#000000;font-size:13px;border:1px;width:203px;padding-bottom:5px;margin-bottom:10px;}
/* COLOUR CHANGE - VOTE BOX HEADER */
.vhyv {padding-right:5px;background-color:#465d7c;font-size:13px;font-weight:bold;color:#FFFFFF;padding-top:2px;padding-bottom:2px;}
td.sibtyv{font-size:13px;text-align:right;}
/* COLOUR CHANGE */
.sihyv {font-weight:bold;font-size:13px;background-color:#465d7c;color:#FFFFFF;padding-right:5px;padding-top:2px;padding-bottom:2px;line-height:17px;}
.sectionHeader{font-size:20px;font-weight:bold;color:#666666;margin-top:5px;border-bottom:1px #999999 solid;}

/* inline links */
a.inlineText:link {font-size:13px;}
a.inlineText:active {font-size:13px;}
a.inlineText:visited {font-size:13px;}
a.inlineText:hover {font-size:13px;}

/* -------------- PIC GALLERY STYLES -------------- */

.galMain .galImg {width:416px;height:305px;text-align:center;}
.picGalCaption {height:4.5em;font-size:13px;margin:0px;padding:0px;}
.rollOver {font-size:11px;color:#666666;font-weight:bold;font-family:Verdana, Arial, Helvetica, sans-serif;margin-bottom:2px;position: relative;display:none;}
/*
.galMain .navBox td.navBox2{direction:ltr!important;direction:rtl;}
.galMain .navBox td.navBox2 a{direction:ltr;color:#fff;font-weight:bold;background:#009;margin:0px;padding:6px;line-height:26px;font-size:11px;font-family:Verdana, Arial, Helvetica, sans-serif;text-align:center;}
.galMain .navBox td.navBox2 a.sel{color:#fff;font-weight:bold;background:#6A6dbe;margin:0px;padding:6px;line-height:26px;font-size:11px;font-family:Verdana, Arial, Helvetica, sans-serif;text-align:center;} 
*/

.galMain .navBox td.navBox2 a {direction:ltr;color:#fff;font-weight:bold;background:#009;margin:0px;padding:2px!important;padding:6px;line-height:26px;font-size:14px!important;font-size:11px;font-family:Verdana, Arial, Helvetica, sans-serif;text-align:center;}
.galMain .navBox td.navBox2 a.sel {color:#fff;font-weight:bold;background:#6A6dbe;margin:0px;padding:2px!important;padding:6px;line-height:26px;font-size:14px!important;font-size:11px;font-family:Verdana, Arial, Helvetica, sans-serif;text-align:center;padding:2px!important;padding:6px;} 

.galMain p {margin:0px;padding:5px 0px;}
.galMain .galLoading {width:416px;height:300px;text-align:center;padding-top:60px;}
.galMain .rollOver {height:3em;}

.galMain .navBox {height:4em;display:none;}
.galMain .navBox1 {width:70px;}
.galMain .navBox2 {width:276px;text-align:center;}
.galMain .navBox3 {width:70px;text-align:right;}
.galMain .navBox3 div {width:20px;float:left;}

.clear {clear:both;}

.galMain a.back {font-weight:bold;padding:0px 0px 0px 12px;}
.backOff {color:#ccc;font-weight:bold;padding:0px 0px 0px 12px;font-size:11px;}

.galMain a.next {font-weight:bold;padding:0px 12px 0px 0px;}
.nextOff {color:#ccc;font-weight:bold;font-size:11px;}

/* gallery styles */
a.lnkbn:link {color:#000099;text-decoration:none;font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;font-size:11px;}
a.lnkbn:active {color:#000099;text-decoration:none;font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;font-size:11px;}
a.lnkbn:visited {color:#000099;text-decoration:none;font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;font-size:11px;}
a.lnkbn:hover {color:#000099;text-decoration:underline;font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;font-size:11px;}

a.rlOver:link {color:#ffffff;text-decoration:none;font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;font-size:11px;margin-bottom:2px;}
a.rlOver:active {color:#ffffff;text-decoration:none;font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;font-size:11px;margin-bottom:2px;}
a.rlOver:visited {color:#ffffff;text-decoration:none;font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;font-size:11px;margin-bottom:2px;}
a.rlOver:hover {color:#ffffff;text-decoration:underline;font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;font-size:11px;margin-bottom:2px;}

/* SPLASH FRONT PAGE */
.tssplash { line-height:38px; margin-right:4px;padding:0px;font-size:36px;font-weight:bold;}
a.tshsplash:link {font-size:24px;font-weight:bold;color:#000099;line-height:26px;}
a.tshsplash:visited {font-size:24px;font-weight:bold;color:#6666CC;line-height:26px;}
a.tshsplash:hover {font-size:24px;font-weight:bold;color:#000099;line-height:26px;}
a.tshsplash:active {font-size:24px;font-weight:bold;color:#000099;line-height:26px;}

/* SIP STYLES */
.topStoryH {color:#666;font-size:14px;font-weight:bold;margin:0 0 5px 0;text-transform:uppercase;}
.seeAlsoH {color:#666;font-size:14px;font-weight:bold;margin:0px;text-transform:uppercase;}
.mostReadH {color:#666;font-size:14px;font-weight:bold;margin:0px;text-transform:uppercase;}
.mostReadB {color:#666;font-size:15px;margin:0 0 5px 0;}

.bigPictureH {font-size:14px;padding:0px;margin:0;color:#333;}
.bigPictureB {margin:0px;padding:0 0 10px 0;}
.inPicturesH {font-size:18px;padding:0px;margin:0;color:#333;font-weight:bold;}
.inPicturesH a:link,.inPicturesH a:visited,.inPicturesH a:active,.inPicturesH a:hover{font-size:18px;}
.inPicturesB {margin:0px;padding:0 0 10px 0;}

ul.bulletList {padding:0px;margin:0 0 0 20px;list-style-type:none;}
ul.bulletList li {padding:0 0 3px; 0;margin:0px;list-style-type:disc;}

/* -------------- AV STACKER -------------- */
/*.avmode{margin:0;padding:0;height:15px;background:#900 url("http://newsimg.bbc.co.uk/nol/shared/img/v3/avstrapbar.gif") repeat-x top;color:#fff;font-size:10px;}*/
.avmode {margin:0;padding:0;background:#039;color:#fff;font-size:10px;border-bottom:2px solid #000;height:15px;}

a.hide:link,a.hide:visited,a.hide:active,a.hide:hover {color:#fff;font-size:14px;padding:0 17px 0 10px;background:url("http://newsimg.bbc.co.uk/nol/shared/img/v3/avhide.gif") no-repeat right;}
a.show:link,a.show:visited,a.show:active,a.show:hover {padding:0 17px 0 10px;font-size:14px;background:url("http://newsimg.bbc.co.uk/nol/shared/img/v3/avshow.gif") no-repeat right;}

.avmodestrap {margin:0;padding:1px 5px 1px 5px;float:right;font-weight:bold;}
.avmodeaction {margin:0;padding:1px 5px 1px 5px;float:left;}
.avmodeaction a:link,.avmodeaction a:visited,.avmodeaction a:active,.avmodeaction a:hover {color:#fff;font-size:14px;text-transform:uppercase;}
hr.avmode {color:#ccc;height:1px;border:0px;background:#ccc;}
hr.avhr {color:#ccc;height:1px;border:0px;background:#ccc;}

.avstack {padding:3px 0 0 0;border-top:3px solid #ccc;direction:rtl;}
ul.stackList {padding:0px;margin:0px;list-style:none;}
ul.stackList li {padding:2px 0px;margin:0px;}
.stackCol {width:213px;float:left;}
.stackCol2 {width:203px;float:left;}
.stackList li.stackarr {padding:0 0 2px 7px;background:url("http://newsimg.bbc.co.uk/nol/shared/img/v3/arrow.gif") no-repeat 0px 2px;line-height:16px;}
/* end SIP styles */

/* -------------- FOOTER -------------- */
#footer1 {clear:both;width:760px;margin:10px 0 0 0; float:left;}
ul#footList {margin:5px 0 10px 0px;padding:0 121px 0 0;}	
ul#footList li {list-style-type: none;display:block;float:right;padding: 0 2px;}
ul#footList li a {border-left:1px solid #000;padding:0 8px 0 8px;}
ul#footList li a.none {border:none;}
#footList a {font-size:13px;line-height:16px; font-weight:bold;}
#footList li a.none {border:none;font-size:13px;line-height:16px;}
/* COLOUR CHANGE */
ul#serviceBar {background:#000101;list-style:none;margin:0;padding:5px 0;width:760px;height:16px;}
ul#serviceBar li {padding:0px;}
/* COLOUR CHANGE */
ul#serviceBar li.copyright {float:right;width:85px;border:1px solid #000101;}
/* COLOUR CHANGE */
ul#serviceBar li.footermostpop {float:right;width:565px;background:#000101;color:#fff;font-size:11px; line-height:13px;text-align:center;}
ul#serviceBar li.footertotop {float:left;width:90px;color:#fff;font-size:11px;line-height:13px;text-align:left;padding:0 0 0 5px; direction:rtl; font-weight:bold;}

ul#serviceBar li.footermostpop {float:right;width:565px;background:#000101;color:#fff;font-size:11px; line-height:13px;text-align:center;}

ul#serviceBar li a {color:#fff;}
ul#serviceBar li.copyright a {float: left;text-indent:-1000px;width:83px;background:url("http://newsimg.bbc.co.uk/shared/img/v3/bbc_copyright_fff_2009.gif") no-repeat 3px 3px;border:none;}

/* -------------- SERVICE STRIP SIP -------------- */
/* HEIGHT CHANGED */
.serviceStripPromo {background:#edebec;height:116px;}
.serviceStripPromo h4 {margin:0;color:#333;padding:2px 0 5px 0;clear:both;background:#edebec;font-size:16px;}

.footermain {width:760px;float:left;}
.serviceStripStory ul {padding:0px;margin:0px;list-style:none;background:#edebec;font-size:13px;line-height:16px;}
.serviceStripStory {background:#edebec;height:40px;padding:0 131px 0 0; direction:rtl;}
.serviceStripStory h4 {font-size:13px;line-height:16px;margin:0px;color:#333;padding:2px 0 5px 0;clear:both;background:#edebec;}
.serviceStripStory ul li {display:block; float:right;background:#edebec;margin:0 0 0 20px;font-size:13px;line-height:16px;}
.serviceStripStory ul li a:link,.serviceStripStory ul li a:visited,.serviceStripStory ul li a:active,.serviceStripStory ul li a:hover {font-weight:bold;font-size:13px;line-height:16px;}

.serviceStrip2 {background:#edebec;height:116px;}
.serviceStrip2 h4 {margin:0;color:#333;padding:2px 0 5px 5px;clear:both;background:#edebec; margin-right:20px;}
.serviceStrip2 ul {padding:0;margin:0;list-style:none;background:#edebec;}
.serviceStrip2 ul li{float:right;}
.serviceStrip2 ul li a:link,.serviceStrip2 ul li a:visited,.serviceStrip2 ul li a:active,.serviceStrip2 ul li a:hover {font-weight:bold;font-size:13px;line-height:16px;}

li.emailnews a,li.mobiles a,li.alerts a,li.newsfeeds a,li.newsletter a,li.podcast a {padding:60px 0 0 0;}

.serviceStrip2 ul li.emailnews {float:right;font-weight:bold;padding:66px 3px 5px 3px;background:#edebec url("http://newsimg.bbc.co.uk/hi/arabic/img/services/email_news.gif") no-repeat 18px 0px;}
.serviceStrip2 ul li.mobiles {float:right;font-weight:bold;padding:66px 28px 5px 16px;background:#edebec url("http://newsimg.bbc.co.uk/hi/arabic/img/services/mobiles.gif") no-repeat 6px 0px;}
.serviceStrip2 ul li.alerts {float:right;font-weight:bold;padding:66px 12px 5px 14px;background:#edebec url("http://newsimg.bbc.co.uk/hi/arabic/img/services/alerts.gif") no-repeat 6px 0px;}
.serviceStrip2 ul li.newsfeeds {float:right;font-weight:bold;padding:66px 20px 5px 14px;background:#edebec url("http://newsimg.bbc.co.uk/hi/arabic/img/services/news_feeds.gif") no-repeat 10px 0px;}
.serviceStrip2 ul li.newsletter {float:right;font-weight:bold;padding:66px 13px 5px 5px;background:#edebec url("http://newsimg.bbc.co.uk/hi/arabic/img/services/email_newsletter.gif") no-repeat 10px 0px;}
.serviceStrip2 ul li.podcast {float:right;font-weight:bold;padding:66px 27px 5px 4px;background:#edebec url("http://newsimg.bbc.co.uk/hi/arabic/img/services/podcasts.gif") no-repeat 10px 0px;}
/* NOT USED */
/* .serviceStrip2 ul li.tv {float:right;font-weight:bold;padding:66px 30px 5px 18px;background:#eee url("/hi/arabic/img/services/tv.gif") no-repeat 10px 0px;} */

/* -------------- LIVE STATS FRONT PAGE -------------- */
#wslivestats {width:203px;}
#wslivestats ol {padding:0; margin:0; border:0;}
#wslivestats ol li {list-style:none; background-position:right 3px; background-repeat:no-repeat; padding-right:20px; border-bottom:1px solid #afaeae; border-top:1px solid #FFFFFF; padding-bottom:5px;}
#wslivestats li.wslsh1 {background-image:url(http://news.bbc.co.uk/hi/arabic/img/v2/ls1.gif);}
#wslivestats li.wslsh2 {background-image:url(http://news.bbc.co.uk/hi/arabic/img/v2/ls2.gif);}
#wslivestats li.wslsh3 {background-image:url(http://news.bbc.co.uk/hi/arabic/img/v2/ls3.gif);}
#wslivestats li.wslsh4 {background-image:url(http://news.bbc.co.uk/hi/arabic/img/v2/ls4.gif);}
#wslivestats li.wslsh5 {background-image:url(http://news.bbc.co.uk/hi/arabic/img/v2/ls5.gif);}

/* -------------- LIVE STATS AV -------------- */
#avls #wslivestats {width:203px;}
#wslivestats ol {padding:0; margin:0; border:0;}
#wslivestats ol li {list-style:none; background-position:right 3px; background-repeat:no-repeat; padding-right:20px; border-bottom:1px solid #afaeae;}
#wslivestats li.wslsh1 {background-image:url(http://news.bbc.co.uk/hi/arabic/img/v2/ls1.gif);}
#wslivestats li.wslsh2 {background-image:url(http://news.bbc.co.uk/hi/arabic/img/v2/ls2.gif);}
#wslivestats li.wslsh3 {background-image:url(http://news.bbc.co.uk/hi/arabic/img/v2/ls3.gif);}
#wslivestats li.wslsh4 {background-image:url(http://news.bbc.co.uk/hi/arabic/img/v2/ls4.gif);}
#wslivestats li.wslsh5 {background-image:url(http://news.bbc.co.uk/hi/arabic/img/v2/ls5.gif);}

/* Radio schedules */
#radio {border: 1px solid #999; margin-bottom:5px; width:627px; float:right; list-style:none; clear:both;}
.sel {background-color:#F1F1F1;}
#radio ul {display:inline; margin:0px; padding:0px;} 
#radio ul li {list-style:none; display:inline;}
.duration {width:119px; float:right; text-align:left; padding-left:19px; font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif;}
.prog-title {width:489px; float:right;}
.prog-desc {width:489px; float:right; padding-right:138px; background-color:#FFFFFF; color:#666666; padding-top:3px;
 padding-bottom:5px;}
 
 /* Radio tabs */
.radio-title {width:100px; margin-top:7px; padding-right:60px; padding-left:120px; float:right;}
.fm-title {width:75px; margin-top:7px; padding-left:110px; float:right;}
.sw-title {width:135px; margin-top:7px; padding-right:0px; float:right;}

 /* Sat/TV tabs */
.sat101-title {width:100px; margin-top:7px; padding-right:60px; padding-left:140px; float:right;}
.sat4-title {width:75px; margin-top:7px; padding-left:110px; float:right;}
.sat8-title {width:135px; margin-top:7px; padding-right:0px; float:right;}
 
/* FM Frequencies */
#freq {border: 1px solid #999; margin-bottom:5px; width:627px; float:right; list-style:none; padding-top:3px; padding-bottom:3px;}
#freq ul {display:inline;} 
.sel {background-color:#F1F1F1;} 
#freq ul li {list-style:none; display:inline;}
#region {padding-right:156px; color:#666666; margin-bottom:5px; clear:both;}
.trans-time {width:149px; float:right; padding-right:5px;}
.freq-1 {width:144px; float:right;}
.freq-2 {width:144px; float:right;}
.freq-3 {width:185px; float:right;} 

/* FM Frequencies */
#countries {width:629px; float:right; list-style:none;}
#countries ul {display:inline;} 
#countries ul li {list-style:none; display:inline;}

.list-1 {width:213px; float:right;}
.list-2 {width:203px; float:right;}
.list-3 {width:213px; float:right;} 

/* Tabs */
#tab-selector-left {background-image:url(http://news.bbc.co.uk/hi/arabic/img/v2/tab3.gif); background-repeat:no-repeat; height:28px; width:629px; float:right; margin-bottom:10px;}
#tab-selector-middle {background-image:url(http://news.bbc.co.uk/hi/arabic/img/v2/tab2.gif); background-repeat:no-repeat; height:28px; width:629px; float:right; margin-bottom:10px;}
#tab-selector-right {background-image:url(http://news.bbc.co.uk/hi/arabic/img/v2/tab1.gif); background-repeat:no-repeat; height:28px; width:629px; float:right; margin-bottom:10px;}

#tab-selector-left ul {display:inline; margin:0px; padding:0px;} 
#tab-selector-left ul li {list-style:none; display:inline;}

#tab-selector-middle ul {display:inline; margin:0px; padding:0px;} 
#tab-selector-middle ul li {list-style:none; display:inline;}

#tab-selector-right ul {display:inline; margin:0px; padding:0px;} 
#tab-selector-right ul li {list-style:none; display:inline;}





